Skilled Trades iOS - Bug #11918

Create a post from Admin > Remove the line.

12/16/2024 01:17 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/16/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/2




clipboard-202412161317-an77qg.png

History

#1 - 12/17/2024 10:23 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/19/2024 01:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
